/**
 * Drupal 6 Framework
 * For overiding any styles set within the nice menus module
 */



/********** Primary menu link style overides **********/

.block ul {
	padding: 0;
	margin: 0;
}

/*** main nav ('Nice Menus') ***/

ul.nice-menu {
	border: none;
	margin: 0 0 0 auto;
}
ul.nice-menu li {
	list-style-image: none;
	list-style-type: none;
	background: #FFFFFF url(images/navUnderscore.jpg) no-repeat left bottom;
	line-height: 30px;
	padding-bottom: 7px;
	padding-top: 3px;
	border: none;
}
ul.nice-menu li {
 background-color:#FFFFFF;
}
ul.nice-menu li.first {
	line-height: 18px;
	padding-bottom: 14px;
}

ul.nice-menu a {
	padding:0;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
}

ul.nice-menu a:link, ul.nice-menu a:hover, ul.nice-menu a:active, ul.nice-menu a:visited {
	text-decoration: none;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
ul.nice-menu li {padding-bottom: 2px;}
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
ul.nice-menu a {font-weight: normal;}
}

ul.nice-menu li a:link, ul.nice-menu li a:visited, ul.nice-menu li a:active, ul.nice-menu li a:hover {
	color: #1A68B3;
}

ul.nice-menu-right, ul.nice-menu-right li {
	width: 178px;
}




/*** SUB NAV - main menu ***/



ul.nice-menu-right li.menuparent,
ul.nice-menu-right li li.menuparent {
	background: #FFFFFF url(images/navUnderscore.jpg) no-repeat left bottom;
}

ul.nice-menu-right li.menuparent:hover,
ul.nice-menu-right li.over,
ul.nice-menu-right li li.menuparent:hover,
ul.nice-menu-right li li.over {
	background: #FFFFFF url(images/navUnderscore.jpg) no-repeat left bottom;
}

ul.nice-menu-right li.menuparent, ul.nice-menu-right li li.menuparent, ul.nice-menu-right li li.menuparent a:hover {
	background: #FFFFFF url(images/navUnderscore.jpg) no-repeat left bottom;
}

/*
ul.nice-menu-right li.menuparent:hover, ul.nice-menu-right li.over, ul.nice-menu-right li li.menuparent:hover, ul.nice-menu-right li li.over {
  background: #FFFFFF url(images/navUnderscore_subHover.jpg) no-repeat left bottom;
}
*/
 
ul.nice-menu-right li.menuparent a:hover {
  background: #FFFFFF url(images/navUnderscore_subHover.jpg) no-repeat left bottom;
}

span.sf-sub-indicator {
	display: none;
}



ul.nice-menu ul {
	border: 1px solid #97BEDF;
	margin: 5px 0 0 -20px;
}
ul.nice-menu ul li, ul.nice-menu ul li.first {
	line-height: 22px;
	padding-bottom: 2px;
}
ul.nice-menu ul li a:hover, ul.nice-menu ul li.first a:hover {
	background: none;
}
ul.nice-menu ul li {
	background-color: #E8EFF7;
	padding-left: 4px;
	width: 146px;
	font-size: 12px;
}
ul.nice-menu ul li a {
	font-size: 12px;
	color: #2CA7E2;
}
 
 
 
/******************** Composite layout styles ********************/
 
.composite-twocol .composite-row-top {
	height: 166px;
}

.composite-twocol .composite-column1 {
    width: 199px;
    padding-right: 0px;
    margin: 0;
/*  min-height: 10px;  */
} 
.composite-twocol .composite-column2 {
    width: 761px;
	height: 308px;
    margin: 0;
/*  min-height: 10px;  */
}
body.front .composite-twocol .composite-column2 {
    width: 761px;
	height: 297px;
    margin: 0;
	text-align: right;
/*  min-height: 10px;  */
}

.composite-twocol .composite-column2 p, .composite-twocol .composite-row-top p, .composite-twocol .composite-row-middle p {
    padding: 0;
    margin: 0;
	font-size: 0;
	line-height: 0;
}
body.page-contactus .composite-row-middle p, 
body.page-busesforsale .composite-row-middle p, 
body.page-links .composite-row-middle p {
    padding: 0;
    margin: 0;
	font-size: 12px;
	line-height: 18px;
}
.composite-row-middle {
	background-image: url(images/grey-bit-gradient-slice.jpg);
	background-repeat: repeat-x;
	background-color: #E2E3E4;
	height: 27px;
}
body.page-contactus .composite-row-middle, 
body.page-busesforsale .composite-row-middle, 
body.page-links .composite-row-middle {
	height: auto;
	padding-top: 27px;
	padding-bottom: 10px;
}
body.page-links .composite-row-middle {
	background: none;
}
.composite-row-bottom {
	padding-top: 0px;
}
body.front .composite-row-middle {
	background-image: none;
	height: 37px;
}


#wrap3and4 {
	background-color: #E2E3E4;
	padding-bottom: 10px;
}
body.page-links #wrap3and4 {
	background-color: #E2E3E4;
	padding-bottom: 0px;
}
body.front #wrap3and4 {
	background-color: #E2E3E4;
}
.composite-twocol .composite-column3 {
    width: 179px;
    padding: 0 0 0 20px;
}

.composite-twocol .composite-column3 p { line-height:20px;}

body.front .composite-twocol .composite-column3 p { line-height:18px; }
body.front .composite-twocol .composite-column3 .singleCell_line p {
    padding: 0;
    margin: 0;
	width: 168px;
}

.composite-twocol .composite-column4 {
	width: 736px;
	padding: 0 0 0 25px;
}


body.front .composite-twocol .composite-column3 {
    width: 718px;
    padding: 0 0 0 18px;
}

body.front .composite-twocol .composite-column4 {
	background-image: url(images/right-bar-background.jpg);
	background-repeat: repeat-x;
	width: 176px;
	padding: 46px 24px 0;
	min-height: 365px;
	color: #FFFFFF;
}
*html body.front .composite-twocol .composite-column4 {
	height: 365px;
}



body.page-maps .composite-twocol .composite-column3 {
    width: 0;
    padding: 0;
}

body.page-maps .composite-twocol .composite-column4 {
	width: 924px;
    padding: 10px 0 0 18px;
}


/**** ABOUT US ****/
body.page-aboutus .composite-twocol .composite-column3 {
    width: 430px;
    padding: 0 20px 0 20px;
}
body.page-aboutus .composite-twocol .composite-column4 {
	width: 435px;
	padding: 0 0 0 55px;
}

/**** OUR FLEET ****/
body.page-fleet .composite-twocol .composite-column3 {
    width: 430px;
    padding: 0 20px 0 20px;
}
body.page-fleet .composite-twocol .composite-column4 {
	width: 435px;
	padding: 0 0 0 55px;
}
body.page-fleet .composite-row-bottom {
	text-align: center;
}